@font-face {
    font-family: 'Montserrat bold';
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff');
		
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat regular';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat light';
    src: url('../fonts/Montserrat-Light.woff2') format('woff2'),
        url('../fonts/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}








body{margin:0px; padding:0px; font-size:14px; color:#000;  font-family: 'Montserrat regular'; background: #fff;}
.clear{clear:both;}
h1,h2,h3,h4,h5,li{list-style: none;}
a{color:#0389ff;}
a,button {
  text-decoration: none;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  cursor:pointer;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img{max-width:100%; height:auto;}
.container{max-width:1310px; padding-right: 15px; padding-left: 15px; margin:0 auto;}
.row{margin-right: -15px; margin-left: -15px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px;}
.logo-top-bg{padding:15px 0 15px 0px;}
.logo-header{text-align:left; padding:0;}
.phone-and-email{text-align:right; padding:24px 0 0 0px;}
.phone-and-email a{color:#000; text-decoration:none; outline:none; font-size:17px; display:inline-block; margin:0 0px 0 15px;}
.phone-and-email a i{font-size:18px; margin:0 2px 0 0px;}
.banner-bg-main{background: url(../images/banner-bg.webp) top center no-repeat; background-size:cover; min-height:487px; padding:116px 0px;}
.banner-bg-main .banner-inner-texts{max-width: 70%;}
.banner-bg-main .banner-inner-texts h1{font-size:40px; color:#fff; margin:0 0 16px 0px; padding:0px; text-transform:uppercase; font-family: 'Montserrat bold';}
.banner-bg-main .banner-inner-texts h1 span{font-family: 'Montserrat light';}
.banner-bg-main .banner-inner-texts p{font-size:20px; color:#fff; margin:0px; padding:0px; line-height:30px;}
.banner-bg-main .banner-inner-texts p strong{font-weight:600; font-size:24px;}
.banner-bg-main .banner-inner-texts .explore-ppc-services-btn{display:inline-block; background:#0389ff; color:#fff; text-transform:uppercase; font-size:16px; font-weight:700; padding:18px 24px; margin:20px 0 0 0px; font-family: 'Montserrat bold';}
.banner-bg-main .banner-inner-texts .explore-ppc-services-btn:hover{background:#fff; color:#222;}
.client-profile-bg-main{padding:60px 0px;}
.client-profile-bg-main .client-profile-right-text{display:inline-block; width:100%; padding:130px 0 0 40px;}
.client-profile-bg-main .client-profile-right-text h2{font-size:30px; margin:0px; padding:0px; text-transform:uppercase; color:#000000; font-family: 'Montserrat bold';}
.client-profile-bg-main .client-profile-right-text p{color:#000000; font-size:18px; line-height:28px; font-weight:500;}
.client-profile-bg-main .client-profile-right-text ul{margin:0px; padding:0 0 0 21px;}
.client-profile-bg-main .client-profile-right-text ul li{list-style: disc; font-size: 18px; font-weight: 500; margin:8px 0px;}
.project-description-bg-main{padding:66px 0 66px 0px; background:#fbfbfb;}
.project-description-bg-main .project-description-title{text-align:center; font-size:30px; color:#000000; margin:0 0 25px 0; padding:0px; text-transform:uppercase; font-family: 'Montserrat bold';}
.project-description-bg-main .discription-texts{display:inline-block; width:100%; padding:0 21px 0 0px;}
.project-description-bg-main .discription-texts p{margin:0px; padding:0 0 0 23px; position:relative; font-size:18px; color:#121212; line-height:28px;}
.project-description-bg-main .discription-texts p:before{position:absolute; top:7px; left:0; width:12px; height:12px; background: url(../images/arrow-1.webp) top left no-repeat; content: " ";}
.results-in-a-nutshell-bg-main{padding:80px 0 80px 0px;}
.results-in-a-nutshell-bg-main .results-in-a-nutshell-title{margin:0 0 15px 0px; padding:0px; text-transform:uppercase; font-size:30px; color:#000000; font-weight:700; text-align:center; font-family: 'Montserrat bold';}
.results-in-a-nutshell-bg-main .box-bordring{display:inline-block; width:100%; text-align:center; border:dashed 2px #0389ff; padding:60px 20px; margin:20px 0 0 0px;}
.results-in-a-nutshell-bg-main .box-bordring h5{margin:0px; padding:0px; font-size:24px; color:#0389ff; text-transform:uppercase; font-weight:700; font-family: 'Montserrat bold';}
.results-in-a-nutshell-bg-main .box-bordring p{font-size:30px; font-weight:300; color:#000000; margin:4px 0 0 0px; padding:0px; font-family: 'Montserrat light';}
.initial-campaign-challenges-bg-main{padding:5px 0 75px 0px;}
.initial-campaign-challenges-bg-main .initial-campaign-challenges-title{margin:0 0 25px 0px; padding:0px; text-transform:uppercase; font-size:30px; color:#000000; font-weight:700; text-align:center; font-family: 'Montserrat bold';}
.initial-campaign-challenges-bg-main .box-bordring-vertical{display:inline-block; width:100%; text-align:center; padding:0 18px;}
.initial-campaign-challenges-bg-main .box-bordring-vertical span{font-size:70px; color:#eeeeee; font-weight:700; font-family: 'Montserrat bold';}
.initial-campaign-challenges-bg-main .box-bordring-vertical h5{font-size:20px; color:#000000; margin:5px 0 14px 0px; padding:0px; font-family: 'Montserrat bold'; text-transform:uppercase;}
.initial-campaign-challenges-bg-main .box-bordring-vertical p{margin:0px; padding:0px; font-size:18px; color:#000000; line-height:26px; font-weight:500;}
.initial-campaign-challenges-bg-main .line-spoter{position:relative;}
.initial-campaign-challenges-bg-main .line-spoter:before{background: url(../images/line.webp) top left no-repeat; width:1px; height:196px; position:absolute; top:100px; left:0; content: " ";}
.initial-campaign-challenges-bg-main .line-spoter:after{background: url(../images/line.webp) top right no-repeat; width:1px; height:196px; position:absolute; top:100px; right:0; content: " ";}
.the-approach-bg-main{padding:54px 0 60px 0px; background: url(../images/the-approach-bg.webp) top center no-repeat; background-size:cover; min-height:580px;}
.the-approach-bg-main .the-approach-title{text-align:center; margin:0 0 11px 0px; padding:0px; font-size:30px; color:#fff; text-transform:uppercase; font-weight:700;}
.the-approach-bg-main .box-bordring{display:inline-block; width:100%; padding:0 27px; position:relative;}
.the-approach-bg-main .box-bordring p{font-size:18px; color:#fff; font-weight:500; line-height:26px; position:relative; padding:0 0 0 17px;margin:20px 0 0 0px;}
.the-approach-bg-main .box-bordring span{font-size:18px; color:#fff; font-weight:500; line-height:26px; padding:0 0 0 17px;}
.the-approach-bg-main .box-bordring p:before{position: absolute; top: 7px; left: 0; width: 12px; height: 12px; background: url(../images/arrow-2.webp) top left no-repeat; content: " ";}
.the-approach-bg-main .box-bordring ul{margin:12px 0 0 0px;}
.the-approach-bg-main .box-bordring ul li{font-size:18px; line-height:28px; font-weight:600; color:#fff; position:relative;}
.the-approach-bg-main .box-bordring ul li:before{position: absolute; left: -15px; top: 9px; width: 7px; height: 7px; background: #c7e5ff; border-radius: 100%; content: " ";}
.the-approach-bg-main .col-sm-6:nth-child(2) .box-bordring:before{position:absolute; top:20px; right:-6px; width:1px; height:93%; background:#42a7ff; content: " ";}
.our-results-bg-main{padding:79px 0 52px 0px;}
.our-results-bg-main .our-results-titile{margin:0 0 15px 0px; padding:0px; text-align:center; font-size:30px; font-weight:700; text-transform:uppercase; color:#000;}
.our-results-bg-main .cumulative-campaign-performance-title{text-align:center; font-size:24px; color:#0389ff; font-weight:600; margin:0 0 38px 0; padding:0px;}
.our-results-bg-main .cumulative-campaign-performance-title span{color:#000000;}
.our-results-bg-main .table-responsive{margin-bottom:40px;}
.our-results-bg-main .table-responsive .table{width:100%; border-spacing: 0; border-collapse: collapse;}
.our-results-bg-main .table-responsive .table tr td{border:solid 1px #cbcbcb; font-size:24px; color:#000000; font-weight:300; padding:18px 26px; text-align:left; font-family: 'Montserrat light';}
.our-results-bg-main .table-responsive .table tr th{border:solid 1px #cbcbcb; font-size:16px; color:#000000; text-transform:uppercase; font-weight:700; padding:20px 26px; text-align:left; font-family: 'Montserrat bold';}
.our-results-bg-main .table-responsive .table thead{background:#f0f0f0;}
hr{margin-top:10px; margin-bottom:10px; border: 0; border-top: 1px solid #e0e0e0; display:inline-block; width:100%;}
.title-blue{color:#0389ff; font-size:24px; font-weight:600; margin:23px 0 0 0; padding:0px; text-align:center;}
.screen-shot-width-text{display:inline-block; width:100%; margin:0 0 15px 0px;}
.screen-shot-width-text h5{font-size:24px; color:#000000; text-transform:uppercase; font-weight:700; margin:34px 0 17px 0; padding:0px;}
.screen-shot-width-text p{display:inline-block; font-size:19px; color:#000; font-weight:500; margin:0px 28px 0 0; padding:0px; text-transform:uppercase;}
.screen-shot-width-text p strong{font-weight:800; margin:0 6px 0 0px;}
.screen-shot-width-text img{margin:21px 0 0 0px;}
.testimonials-bg-main{padding:10px 0 77px 0px; text-align:center;}
.testimonials-bg-main .container{max-width:917px;}
.testimonials-bg-main h4{font-size:30px; color:#000000; margin:0px; padding:0px; text-transform:uppercase; font-weight:700;}
.testimonials-bg-main p{font-size:18px; color:#000000; margin:8px 0 40px 0px; padding:0px; font-weight:600;}
.testimonials-bg-main iframe{width:100%;}
.wish-to-get-the-most-bg{background:#0389ff; padding:67px 0 65px 0px; text-align:center;}
.wish-to-get-the-most-bg .wish-to-get-the-most-bg-inner{display:inline-block; width:100%;}
.wish-to-get-the-most-bg .wish-to-get-the-most-bg-inner h3{margin:0 0 30px 0px; padding:0px; font-size:30px; color:#fff; text-transform:uppercase; font-weight:800;}
.wish-to-get-the-most-bg .wish-to-get-the-most-bg-inner a{text-decoration:none; outline:none; display:inline-block; border:solid 2px #fff; font-size:16px; font-weight:700; text-transform:uppercase; color:#fff; margin:0 4px 0 4px; padding:17px 10px; min-width:256px; font-family: 'Montserrat bold';}
.wish-to-get-the-most-bg .wish-to-get-the-most-bg-inner a:hover{background:#fff; color:#000;}
.copy-right-bg{background:#1d1d1d; padding:23px 0px; text-align:center;}
.copy-right-bg p{margin:0px; padding:0px; color:#fff; font-size:14px;}
.phone-and-email a{position:relative;}

.phone-and-email .call-icon:before {background: url(../images/call-email-sprite.png) top left no-repeat; width: 15px; height: 14px; content: " "; display: inline-block; margin: 0px 6px 0 0; position: relative; top: 1px;}

.phone-and-email .email-icon:before {background: url(../images/call-email-sprite.png) top left no-repeat; width: 19px; height: 14px; content: " "; display: inline-block; margin: 0px 2px 0 0; position: relative; top: 1px; background-position: -18px 0px;}


.on-project-handover-text{text-align: center; margin:-7px 0 35px 0; font-size: 18px; color: #000000; font-weight: 500;}
.the-approach-bg-main .box-bordring .text-bolder{padding:0px;}
.the-approach-bg-main .box-bordring .text-bolder:before{display:none;}

.client-profile-bg-main .client-profile-right-text-to{padding:50px 0 0 40px;}


@media (max-width:991px){
.table-responsive{display:block;width:100%;overflow-x:auto;-ms-overflow-style:-ms-autohiding-scrollbar}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.client-profile-bg-main .client-profile-right-text{padding:40px 0 0 20px;}
.banner-bg-main .banner-inner-texts {max-width: 90%;}
.banner-bg-main{min-height:inherit; padding:86px 0px;}
.wish-to-get-the-most-bg .wish-to-get-the-most-bg-inner h3{font-size:22px;}
}

@media only screen and (min-width:768px) and (max-width:991px) {
.banner-bg-main .banner-inner-texts{max-width:100%;}
.banner-bg-main .banner-inner-texts h1{font-size:35px;}
.banner-bg-main{min-height:inherit; padding:66px 0px;}
.client-profile-bg-main .client-profile-right-text{width: 100%; padding: 0px 0 0 0px;}
.results-in-a-nutshell-bg-main .box-bordring h5{font-size:20px;}
.results-in-a-nutshell-bg-main .box-bordring{padding:34px 15px;}
.results-in-a-nutshell-bg-main .box-bordring p{font-size:24px;}
.initial-campaign-challenges-bg-main .box-bordring-vertical p{font-size:14px; line-height:20px;}
.our-results-bg-main .table-responsive .table tr th{font-size:14px; padding:10px;}
.our-results-bg-main .table-responsive .table tr td{font-size:14px; padding:10px;}
.wish-to-get-the-most-bg .wish-to-get-the-most-bg-inner h3{font-size:25px;}
}

@media only screen and (max-width:767px) {
.client-profile-left-logo{text-align:center;}
.client-profile-bg-main .client-profile-right-text{padding:20px 0 0 0px;}
.banner-bg-main .banner-inner-texts{max-width:100%;}
.banner-bg-main{padding:60px 0px; min-height:inherit;}
.banner-bg-main .banner-inner-texts h1{font-size:26px;}
.banner-bg-main .banner-inner-texts p{line-height:24px; font-size:17px;}
.banner-bg-main .banner-inner-texts p strong{font-size:17px;}
.banner-bg-main .banner-inner-texts .explore-ppc-services-btn{padding:14px 17px; font-size:14px;}
.client-profile-bg-main .client-profile-right-text h2{font-size:25px;}
.client-profile-bg-main .client-profile-right-text p{font-size:16px; line-height:25px;}
.client-profile-bg-main {padding: 60px 0px 20px 0px;}
.project-description-bg-main{padding: 46px 0 46px 0px;}
.project-description-bg-main .project-description-title{font-size:25px;}
.project-description-bg-main .discription-texts p{padding:0 0 9px 23px; line-height:23px; font-size:16px;}
.results-in-a-nutshell-bg-main .results-in-a-nutshell-title{font-size:25px;}
.results-in-a-nutshell-bg-main{padding: 43px 0 60px 0px;}
.results-in-a-nutshell-bg-main .box-bordring{padding:29px 15px;}
.results-in-a-nutshell-bg-main .box-bordring h5{font-size:22px;}
.results-in-a-nutshell-bg-main .box-bordring p{font-size:26px;}
.initial-campaign-challenges-bg-main .initial-campaign-challenges-title{font-size:25px;}
.initial-campaign-challenges-bg-main .box-bordring-vertical span{font-size:50px;}
.initial-campaign-challenges-bg-main .box-bordring-vertical h5{font-size:18px;}
.initial-campaign-challenges-bg-main .box-bordring-vertical{padding:0px; margin:0 0 20px 0px;}
.initial-campaign-challenges-bg-main .line-spoter:after{display:none;}
.initial-campaign-challenges-bg-main .line-spoter:before{display:none;}
.initial-campaign-challenges-bg-main .box-bordring-vertical p{font-size:15px; line-height:23px;}
.initial-campaign-challenges-bg-main{padding: 5px 0 35px 0px;}
.the-approach-bg-main .box-bordring{padding:0px;}
.the-approach-bg-main .col-sm-6:nth-child(2) .box-bordring:before{display:none;}
.the-approach-bg-main .the-approach-title{font-size:25px;}
.the-approach-bg-main .box-bordring p{font-size:16px; line-height:23px;}
.the-approach-bg-main .box-bordring span{font-size:16px;}
.the-approach-bg-main .box-bordring ul li{font-size:16px;}
.the-approach-bg-main .box-bordring ul{padding:0 0 0 15px;}
.our-results-bg-main {padding:59px 0 19px 0px;}
.our-results-bg-main .our-results-titile{font-size:25px;}
.our-results-bg-main .cumulative-campaign-performance-title{font-size:18px;}
.our-results-bg-main .table-responsive .table tr th{padding:10px 13px; font-size:14px; white-space: nowrap;}
.our-results-bg-main .table-responsive .table tr td{padding:10px 13px; font-size:14px; white-space: nowrap;}
.our-results-bg-main .table-responsive{margin-bottom: 20px;}
.title-blue{font-size:20px; margin:13px 0 0 0px;}
.screen-shot-width-text h5{font-size:20px; margin:14px 0 10px 0px;}
.screen-shot-width-text p{margin:0px 0px 6px 0px; font-size:17px; width:100%;}
.screen-shot-width-text img{margin: 7px 0 0 0px;}
.testimonials-bg-main h4{font-size:25px;}
.testimonials-bg-main p{font-size:16px; margin:8px 0 27px 0px;}
.testimonials-bg-main iframe{height:390px;}
.testimonials-bg-main {padding: 10px 0 57px 0px;}
.wish-to-get-the-most-bg .wish-to-get-the-most-bg-inner h3{font-size:19px;}
.wish-to-get-the-most-bg .wish-to-get-the-most-bg-inner a{margin:3px 0 10px 0px; font-size:14px; padding:14px 10px;}
.wish-to-get-the-most-bg{padding:40px 0 40px 0px;}
.logo-header{text-align:center;}
.phone-and-email{text-align:center; padding: 14px 0 0 0px;}
.phone-and-email a{margin:5px 0px 4px 15px;}
.banner-bg-main {background: url(../images/mobile-banner.jpg) top center no-repeat; background-size: cover;}
}

@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}